\name{GenomicRegionsSpan}
\alias{GenomicRegionsSpan}
\alias{GenomicRegionsSpan,GenomicRegions-method}
\title{
determine the span of each genomic region
}
\description{
determine the span of each genomic region
}
\usage{
GenomicRegionsSpan(.Object, ...)
}
\arguments{
  \item{.Object}{
An object of class GenomicRegions
}
  \item{\dots}{
%%     ~~Describe \code{\dots} here~~
}
}
